@charset "utf-8";
/* CSS Document */

html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 20px;
	zoom:1;
	font-size:12px !important;
	color: #ffffff;
} 

body{
    background-color: #000000;
	margin:0px;
	padding:0px;
}

img{
	margin:0px;
	padding:0px;
	border:none;
}

img.bgmaximage{
  position:fixed !important;
}
 
#maincontent {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 50;
  width: 100%;
}

#wrapper{
	width: 930px;
	height: auto;
	margin: 0 auto;
}

#header{
	width: 930px;
	height: 108px;
	background-image: url(../img/header.png);
}

ul#main_nav{
	width: 530px;
	height: 70px;
	background-image: url(../img/menu.png);
	float: right;
	margin-top: 20px;
}

ul#main_nav li{
	list-style: none;
	float: left;
	margin-top: 24px;
	margin-left: 20px;
}

ul#main_nav li.top{
	margin-left: 50px;
}

#main_column{
	width: 930px;
	height: auto;
	margin: 0 auto 33px auto;
	background-image: url(../img/main_column_bg.png);
	background-repeat: repeat-y;
}

#footer{
	width: 930px;
	height: 23px;
	margin-bottom: 15px;
	background-image: url(../img/copyright.png);
	clear: both;
}

#official_link{
	width: 140px;
	height: 23px;
	float: right;
}

h1{
	width: 930px;
	height: 27px;
	margin-top: 15px;
}

.marker{
	background-color: #ff0000;
}

.gold{
	color: #c69233;
}

a{
	color: #ff0000;
	text-decoration: none;
}

a:link {
    color: #ff0000;
    text-decoration: none;
}

a:hover{
	color: #b00000;
	text-decoration: underline;
}